/*
 * Creado el 23-feb-04
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.presentacion.operacion;

/**
 * @version 1.0
 * Fecha: 23-feb-04
 */
public class Q70DatosOPConfig {
	/**
	 * Construtor
	 */
	public Q70DatosOPConfig() {
			}
	/**
	 * Función de Autorización de la Operación de Presentación
	 */	
	private String funcionAutorizacion = null;

	/**
	 * Nombre descriptivo largo de la Operación de Presentación
	 */	
	private String nombreLargo = null;
	/**
	 * Número de la Operación de Presentación
	 */	
	private String numero = null;
	

	/**
	 * @return
	 */
	
	public String getFuncionAutorizacion() {
		return funcionAutorizacion;
	}

	/**
	 * @param string
	 */
	public void setFuncionAutorizacion(String string) {
		funcionAutorizacion = string;
	}

	/**
	 * @return
	 */
	public String getNombreLargo() {
		return nombreLargo;
	}

	/**
	 * @return
	 */
	public String getNumero() {
		return numero;
	}

	/**
	 * @param string
	 */
	public void setNombreLargo(String string) {
		nombreLargo = string;
	}

	/**
	 * @param string
	 */
	public void setNumero(String string) {
		numero = string;
	}
}